.dropdown {
    width: 80%;
    min-width: 80%;
    border-radius: 8px;
    margin-bottom: 1rem;
    font-family: QuickSand;
}
  
.dropdown-header {
    color: var(--dropdown-color);
    font-family: Confortaa;
    font-weight: 600;
    width: 100%;
    min-width: 100%;
    padding: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: var(--dropdown-bg);
    border: 2px solid var(--dropdown-border-color);
    border-radius: 8px;
    cursor: pointer;
    transition: all 0.1s linear;
}

.dropdown.active .dropdown-header {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-color: transparent;
    background: var(--dropdown-active-bg);
    color: var(--dropdown-color);
}
  
.dropdown-arrow {
    transition: transform 0.2s linear, color 0.2s linear;
    color: var(--dropdown-color);
}
  
.dropdown.active .dropdown-arrow {
    transform: rotate(180deg);
    color: var(--dropdown-color);
}
  
.dropdown-content {
    color: var(--dropdown-color);
    height: 0;
    opacity: 0;
    padding: 0 1rem;
    background: var(--dropdown-active-bg);
    border-top: none;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    transition: all 0.2s linear;
    overflow: hidden;
    border: 2px solid var(--dropdown-border-color);
}

.dropdown.active .dropdown-content {
    height: auto;
    opacity: 1;
    padding: 1rem;
}

.dropdown-content h3 {
    font-size: 1.1rem;
    margin-bottom: 0.5rem;
}
  
.dropdown-content ul {
    list-style-type: none;
    padding: 0;
}
  
.dropdown-content li {
    font-size: 0.9rem;
    margin-bottom: 0.3rem;
}
  
.dropdown-header:hover {
    background-color: var(--dropdown-bg-hover);
}
